import { Meta2d } from '@meta2d/core';

declare global {
  var meta2d: Meta2d;
  var C2S: any;
  var folderJson: any;
  var fileJson: any;
  var url3D: string;
}

declare interface Window {
  company: string;
  accountHome: string;
  wechatClientId: string;
  githubClientId: string;
  sinaClientId: string;
  passwordRegex: string;
}

declare interface localStorage {
  company: string;
}
